/* $Id: protocol_private.h,v 1.1.1.1 2001/01/12 06:06:44 andrew Exp $ */

#ifndef PROTOCOL_PRIVATE_H
#define PROTOCOL_PRIVATE_H

#include "protocol.h"

const char *const messages[] = {
	"200 hello there, who are you?",
	"201 your password has been changed",
	"202 goodbye, please call again",
	"203 ",
	"204 ",
	"300 ok, what is your current password?",
	"301 what do you want it to be now?",
	"302 ",
	"303 ",
	"304 ",
	"500 an error has occured - please contact your system administrator",
	"501 an I/O error has occured - please contact your system administrator",
	"502 your time limit has expired - please be quicker next time",
	"503 huh? I wasn't expecting that - are you doing this by hand?",
	"504 authentication failed - please check your username and password before trying again",
	"505 that line is too long"
};

const char *const commands[] = {
	"user",
	"pass",
	"newpass",
	"quit"
};

#endif
